Index: /code/branches/network/src/util/UtilPrereqs.h
===================================================================
--- /code/branches/network/src/util/UtilPrereqs.h	(revision 1494)
+++ /code/branches/network/src/util/UtilPrereqs.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -30,4 +31,5 @@
   @brief Contains all the necessary forward declarations for all classes and structs.
 */
+
 #ifndef _UtilPrereqs_H__
 #define _UtilPrereqs_H__
@@ -58,5 +60,12 @@
 // Forward declarations
 //-----------------------------------------------------------------------
-class ArgReader;class Convert;class MultiTypePrimitive;class MultiTypeString;class MultiTypeMath;template <class T>class String2Number;class SubString;
+class ArgReader;
+class Convert;
+class MultiTypePrimitive;
+class MultiTypeString;
+class MultiTypeMath;
+template <class T>
+class String2Number;
+class SubString;
 
 #endif /* _UtilPrereqs_H__ */
